Get Business Profile About

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

KeyDescriptionConstraints
Headers
apikeyApikey of the account where the app is to be createdShould be a valid gupshup.io apikey
Path Params
appIdValid app id

Response Parameters

KeyDescription
aboutContains field ‘message’ which has the about details of the app

Status Codes

Status CodeResponseComments
Success
200
{
  "about": {
    "message": "Hey There! I am using WhatsApp"
  },
  "status": "success"
}
Error
400
{
  "status": "error",
  "message": "Invalid app id provided"
}
When invalid/empty appId is provided
401
{
  "status": "error",
  "message": "Authentication Failed"
}
When API key is unauthorized
429
{
  "status": "error",
  "message": "Too Many Requests"
}
When the rate limit is exceeded
Path Params
string
required

Unique identifier for an app

Headers
string
required

Your account API key

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json